widget_toolkit 0.0.2 copy "widget_toolkit: ^0.0.2" to clipboard
widget_toolkit: ^0.0.2 copied to clipboard

The Widget Toolkit package consists of several lightweight and customisable UI components that boost productivity and reduce the development time.

Stable versions of widget_toolkit

VersionMin Dart SDKUploadedDocumentationArchive
0.0.2Null safety3.02 months agoGo to the documentation of widget_toolkit 0.0.2Download widget_toolkit 0.0.2 archive

Prerelease versions of widget_toolkit

VersionMin Dart SDKUploadedDocumentationArchive
0.0.2-dev.3Null safety3.04 months agoDownload widget_toolkit 0.0.2-dev.3 archive
0.0.2-dev.2Null safety3.04 months agoDownload widget_toolkit 0.0.2-dev.2 archive
0.0.2-dev.1Null safety3.011 months agoDownload widget_toolkit 0.0.2-dev.1 archive
0.0.1-dev9Null safety3.012 months agoDownload widget_toolkit 0.0.1-dev9 archive
0.0.1-dev8Null safety2.1814 months agoDownload widget_toolkit 0.0.1-dev8 archive
0.0.1-dev7Null safety2.1815 months agoDownload widget_toolkit 0.0.1-dev7 archive
0.0.1-dev6Null safety2.1816 months agoDownload widget_toolkit 0.0.1-dev6 archive
0.0.1-dev5Null safety2.1816 months agoDownload widget_toolkit 0.0.1-dev5 archive
0.0.1-dev4Null safety2.1816 months agoDownload widget_toolkit 0.0.1-dev4 archive
0.0.1-dev3Null safety2.1816 months agoDownload widget_toolkit 0.0.1-dev3 archive
0.0.1-dev2Null safety2.1816 months agoDownload widget_toolkit 0.0.1-dev2 archive
0.0.1-dev1Null safety2.1816 months agoDownload widget_toolkit 0.0.1-dev1 archive

Retracted versions of widget_toolkit

VersionMin Dart SDKUploadedDocumentationArchive
0.0.1-dev10Null safety3.011 months agoDownload widget_toolkit 0.0.1-dev10 archive
49
likes
140
pub points
76%
popularity
screenshot

Publisher

verified publisherprimeholding.com

The Widget Toolkit package consists of several lightweight and customisable UI components that boost productivity and reduce the development time.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (license)

Dependencies

copy_with_extension, equatable, flutter, flutter_localizations, flutter_rx_bloc, flutter_svg, json_annotation, provider, rx_bloc, rxdart, shimmer, theme_tailor_annotation, url_launcher

More

Packages that depend on widget_toolkit